% Lager en matrise med scatterplot av kombinerte snødata fra Rybekken og
% Sylsjødammen
clc, clear all, close all

% Last inn og kombiner data
rybekken = load('rybekken.txt');
sylsjodammen = load('sylsjodammen.txt');
kombinert = [rybekken; sylsjodammen];

% Lag scatterplott, ta vare på handles
[H,AX,BigAx,P] = plotmatrix(kombinert);

% Legg til labels
% AX er en 5x5-matrise med handles til subplottene
% Velger subplottene i nederste rad for å legge til xlabels
xlabel(AX(5,1),'{År}')
xlabel(AX(5,2),'{Dybde (cm)}')
xlabel(AX(5,3),'{Tetthet (g/cm^3)}')
xlabel(AX(5,4),'{SWE (cm)}')
xlabel(AX(5,5),'{DOY}')

% Velger så subplottene ytterst til venstre for å legge til ylabels
ylabel(AX(1,1),'{År}')
ylabel(AX(2,1),'{Dybde (cm)}')
ylabel(AX(3,1),'{Tetthet (g/cm^3)}')
ylabel(AX(4,1),'{SWE (cm)}')
ylabel(AX(5,1),'{DOY}')
